uuid: 9c85ae39-3c50-4db6-8467-f4c4ec60aed6
langcode: de
status: true
dependencies:
  module:
    - rbag
_core:
  default_config_hash: rmBRbvDHve6508Wc4GFpLPhAQrMPFTDBFzugdk4DKmc
id: anmeldung.field_bildundtonaufnahmen
field_name: field_bildundtonaufnahmen
entity_type: anmeldung
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
